# PropertiesRessourceBundle for Connection Properties
# der Zieldatei
# diese Datei muss im Classpath platziert werden
#
# qualifizierter Name der Treiber Klasse
# Beispiel: AS/400 native Treiber
driver=com.ibm.db2.jdbc.app.DB2Driver
# URL zum Connecten
# Beispiel: Connect an die Bibliothek Bender auf der AS/400 mit Namen ADA
#           Variante native Treiber
url=jdbc:db2://ADA/Bender
# Name des Benutzers
# Beispiel: BENDER
user=BENDER
# Kennwort des Benutzers
# Beispiel gast
password=gast
# SQL Statement zum einf�gen der Daten
# beliebiges SQL Statement, das prepared werden kann
# Anzahl der Parameter <= ResultSet des SELECT
# Typvertr�glichkeit mit dem SELECT muss sichergestellt sein
# Beispiel INSERT into KUNDE2 VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)
insert=INSERT into KUNDE2 VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)
# Anzahl der Parameter
# Beispiel 9
columnCount=9
